{
	"302000431_0": "\"......\"",
	"302000431_1": "(The Lunar Attack, Frontier Incident, Magical Girl Incident...)",
	"302000431_2": "(A prehistoric priestess, more wielders, complete relics, and a fight with Alchemists.)",
	"302000431_3": "\"Is that how they... how Tsubasa was able to grow stronger?\"",
	"302000431_4": "\"I've fought by myself all this time! The amount of time I spent fighting isn't any different from them!\"",
	"302000431_5": "(Yeah... As long as I have my Gear...)",
	"302000431_6": "\"Um, Kanade-san.\"",
	"302000431_7": "\"You...\"",
	"302000431_8": "\"Um, do you have a minute?\"",
	"302000431_9": "\"What do you want?\"",
	"302000431_10": "\"Thanks for helping me back there!\"",
	"302000431_11": "\"Huh? What are you talking about?\"",
	"302000431_12": "\"On the day of the concert, Kanade-san, you saved me.\"",
	"302000431_13": "\"That's only in your world. I didn't do anything for you.\"",
	"302000431_14": "\"Even so, you're still Kanade-san. I've always wanted to thank you at least once.\"",
	"302000431_15": "\"You're a weirdo, you know that?\"",
	"302000431_16": "\"Yeah, I get that a lot! What's more, I was only able to become a wielder because I received your Gungnir.\"",
	"302000431_17": "\"Me?\"",
	"302000431_18": "\"Yes! You saved me and I inherited your Gungnir!\"",
	"302000431_19": "\"Is that so...?\"",
	"302000431_20": "\"Which is why I wanted to say thank you!\"",
	"302000431_21": "\"Yeah...\"",
	"302000431_22": "\"Tch... Even defeating the fake Noise doesn't make me feel any better.\"",
	"302000431_23": "(What can I do to become stronger? To be on their level... No, to surpass them?)",
	"302000431_24": "(My Gear... My Gungnir... But even with the same Gungnir, hers is...)",
	"302000431_25": "\"Hm? Oh, they're taking showers... Geez, they just threw their clothes and Gear all over the place...\"",
	"302000431_26": "(Her Gungnir...)",
	"302000431_27": "\"Even though its features are a bit different, it should be the same Gungnir that linked with me.\"",
	"302000431_28": "\"......\"",
	"302000431_29": "\"Phew! That felt great!\"",
	"302000431_30": "\"Huh? Where'd my Gungnir go?\"",
	"302000431_31": "\"That's odd... I thought I left it here!\"",
	"302000431_32": "\"Is it the Noise?!\"",
	"302000431_33": "\"You're here, Kanade. Yes, we've detected a mass of Noise.\"",
	"302000431_34": "\"All right. I'll head out!\"",
	"302000431_35": "\"Wait! Tsubasa, we need your help, too!\"",
	"302000431_36": "\"Understood.\"",
	"302000431_37": "\"There sure is a lot of them.\"",
	"302000431_38": "\"Hm? Where's Tachibana?\"",
	"302000431_39": "(With this power...)",
	"302000431_40": "\"Let's go, you damn Noise!\"",
	"302000431_41": "\"Croitzal ronzell Gungnir zizzl...\"",
	"302000431_42": "\"Guh! Wh-What's going on?\"",
	"302000431_43": "\"Kanade?\"",
	"302000431_44": "\"Gaaaah! What's going on! I can't wield the Gear! It's tearing me apart...\"",
	"302000431_45": "\"What is this... What's going on here?\"",
	"302000431_46": "\"Kanade?!\"",
	"302000431_47": "\"Tsubasa! More Noise incoming!\""
}